.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c275.component_ContentDisplay_Content {
 } .docwrap .ym-wrapper {max-width: 100%;}body .wrapper .docwrap {padding: 0;}.content-block h1 {font-size: 35px;font-weight: 600;} #c814.component_ContentDisplay_Content {
 } #c884.component_ContentDisplay_Content {
 } #c884 .plain_content{max-width: 94% } #c887.component_ContentDisplay_Content {
 } #c888.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c910.component_Layout_Table {
margin: 0px;  } .component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c911.component_Custom_Blurb {
 } #c911 .image-wrapper img{display: block;margin: 0 auto;} #c912.component_Custom_Blurb {
 } #c912{
padding-top: 3em; } .one-col-imagetext {
text-align: left;
}
.one-col-imagetext.align-center {
text-align: center;
}
.one-col-imagetext.align-center ul,
.one-col-imagetext.align-center ol {
list-style-position: inside;
}
.one-col-imagetext .content {
margin-top: 0;
margin-bottom: 30px;
}
.one-col-imagetext .link_btn {
margin: 0 0 30px 0;
}
.component_ContentBlock_OneColImageText {
margin: 0; margin: 0; padding: 0;  } #c957.component_ContentBlock_OneColImageText {
 } #c957 section.article-body h5 {margin-top: 40px;} 
